.wallet-icon {
  width: 20%;
}

.wallet-icon img {
  height: 35px;
  width: auto;
}

.wallet-item {
  height: 70px;
  cursor: pointer;
  background-color: white;
}

.wallet-item:hover {
  background-color: #ccc;
}

.wallet-info {
  width: 70%;
}

.wallet--name {
  font-weight: 800;
  font-size: 16px;
}

.wallet-options {
  width: 10%;
  cursor: pointer;
}

.add-wallet {
  height: 40px;
  cursor: pointer;
  background-color: white;
}

.add-wallet:hover {
  background-color: #ccc;
}

.add-wallet-icon {
  width: 20%;
  font-size: 25px;
  color: #2db84c;
}

.wallet--amount {
  color: gray;
}

.no-wallet-notice {
  color: gray;
}

.mat-menu-item {
  line-height: 35px;
  height: 35px;
  font-size: 14px;
}
